package com.eactive.eai.common.hsm;

public class HsmException extends Exception {
    private static final long serialVersionUID = 1L;

    public HsmException(String msg) {
        super(msg);
    }

    public HsmException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
